RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000067USAF[All Projects] Generalpublic2014-12-16 22:072015-01-03 00:09
ReporterJona33 
Assigned ToMistyRonin 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.0 
Target Version0.3.5Fixed in Version0.3.5 
Summary0000067: M240 magazines don't take up enough space in the inventory
DescriptionIt appears that the 100 round magazines for the M240 are too small in terms of how much capacity they take up in the inventory, currently they are precisely the same size as the 30rnd M4/M16 magazines. You can currently fit five purely in your uniform.
Steps To ReproducePlace an Machine Gunner and a RHS ammo crate.
Add magazines to your character
Notice that they seem inordinately smal
TagsNo tags attached.
Is it a wish/request?
RHS version
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-12-16 22:07 Jona33 New Issue
2014-12-17 00:14 MistyRonin Status new => resolved
2014-12-17 00:14 MistyRonin Fixed in Version => 0.3.5
2014-12-17 00:14 MistyRonin Resolution open => fixed
2014-12-17 00:14 MistyRonin Assigned To => MistyRonin
2015-01-03 00:09 Soul_Assassin Product Version => 0.3.0
2015-01-03 00:09 Soul_Assassin Target Version => 0.3.5


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker